uuid: 5fbefdea-0fb3-42d6-91d9-c8d2dcd707a3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_rue
field_name: field_ass_adr_rue
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
